Introducing the Chargebee CLI

Create a business entity

Creates a business_entity resource for the site. Use this endpoint to set up an additional business unit or brand under your organization, each with its own configuration and data.

Note This endpoint is available only when multiple business entities are enabled for your site.

Sample Request

Sample Result[JSON]

URL Format

POST https://[site].chargebee.com/api/v2/business_entities

Input Parameters

name
required, string, max chars=100

A human-friendly name for the business entity.

status
required, enumerated string

The status to set for the business entity.

Enum Values
active

The business entity is active and can be used.

inactive

The business entity is inactive and cannot be used.

Returns

Business entity object

Resource object representing business_entity .